#nav { display: block; height: 34px; }
#nav ul { font-size: .9em; padding-top: 9px; text-align: center; }
#nav ul li { display: inline; line-height: 1em; border-bottom: none; }
#nav ul.topnav li.icon { display: none; }
#flash_holder { margin:0 0 20px 20px; float: right; }
#home_flash { width:46%; margin: 10px 0px 15px 15px; float:right; }
#home_intro #social_icons { margin: 0; }
.wholesale_link { float: right; margin-top: 34px; }
#intro_text { display: table-cell; width: 70%; padding-right: 20px; }
#intro_flash { margin: 0px; }
#catalog { display: table-cell; width: 30%; text-align: left; }
#home-featured-brands .brand-col { margin-left: 40px; -webkit-column-width: 12em; -moz-column-width: 12em; column-width: 12em; font-size: 14px; }
#home-featured-brands .brand-col.subnav { -webkit-column-width: auto; -moz-column-width: auto; column-width: auto; }
#wheel_landing_wrap, .generic_page_wrap, #wheelWrap, #wheel_detail_wrap, #gallery_wrap { margin: 20px; }
.wheel_detail_title { line-height: 1.9rem; font-size: 1.4rem; }
#brand_logo_container { float:right; text-align:right; position: relative; top: -6px; }
#brand_logo { float: right; text-align: right; position: relative; top: -10px; margin: 0px; }
#wheel_image { width: 60%; margin: 18px 20px 20px 0px; }
#logo_table { width: 36%; float: right; }
#gallery_full { margin-right: 15px; }
.view_brands { float: right; margin: 0px 15px 20px 20px; }
#landing_intro_flash{ width: 70%; }
.markdown_box, #wheel_list #intro_flash { max-width: 900px; margin: 0px auto 10px auto; }
#home_top .markdown_box { -webkit-column-count: auto; -moz-column-count: auto; column-count: auto; }
ul.tab li a { font-size: 16px; }
.issuuembed { height: 582px; }
#mainContent #careers .job-posting { width: 340px; }
.gallery_preview { width: 196px; height: 196px; }
a.featured-brand { width: 190px; height: 40px; margin: 5px 8px; }
a.featured-brand img { width: 140px; }
.wheelbox { width: 110px; margin: 7px; }
.two_col { -webkit-column-count: 2; -moz-column-count: 2; column-count: 2; }